@media (max-width: 1239px) {
    .u-inner {
        padding: 0 20px;
        width: 100%;
    }
    .main-content {
        width: 708px;
        width: calc(100% - 276px);
    }
    .side-content {
        width: 260px;
    }
    .home-news-lists {
        padding: 0 16px;
    }
    .home-diary-lists {
        padding: 16px 16px 0;
    }
    .g-menu > li > a {
        font-size: 15px;
        padding: 0 24px 2px;
    }
    .main-visual {
        height: 580px;
    }
    .g-menu > li > a.nav-home::before {
        font-size: 18px;
    }
    .page-template-front-page .container {
        padding: 32px 0 60px;
    }
    .page-content {
        padding: 36px 40px 44px;
    }
}

@media (max-width: 1183px) {
    .entry-body img.size-medium {
        max-width: calc((100% - 16px) / 2);
    }
    .entry-body .col-50 img.size-medium {
        max-width: 100%;
    }
    .g-ft .ft-col {
        flex-basis: auto;
    }
    .g-ft .ft-col {
        margin-right: 32px;
    }
}

@media only screen and (min-width: 1024px) {
    .search-widget input[type="submit"]:hover {
        opacity: .3;
    }
    .g-logo a:hover {
        opacity: .7;
    }
    .g-menu > li:hover > a {
        background-color: rgba(255,255,255,.9);
        color: var(--theme-color);
        opacity: 1;
    }
    .g-menu > li.has-child:hover > a::after {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 6px solid var(--theme-color);
    }
    .g-menu > li.has-child:hover .g-sub-menu {
        opacity: 1;
        pointer-events: all;
    }
    .g-menu > li.has-child .g-sub-menu li:hover {
        background-color: #FFFFFF;
    }
    .g-menu > li.has-child .g-sub-menu a:hover {
        background-color: var(--theme-color);
        color: #FFF;
        opacity: 1;
    }
    .g-menu > li.has-child .g-sub-menu a:hover::after {
        border-left: 6px solid #FFFFFF;
    }
    .g-ft .ft-ttl a:hover {
        opacity: .6;
    }
    .g-ft .ft-nav a:hover {
        color: var(--theme-color);
    }
    .home-news-list a:hover::before {
        color: var(--theme-color);
        opacity: 1;
    }
    .home-news-list a:hover time,
    .home-news-list a:hover .headline {
        color: var(--theme-color);
    }
    .home-content .btn-more:hover {
        opacity: .6;
    }
    .home-diary-list a:hover .thumb {
        opacity: .6;
    }
    .home-diary-list a:hover .thumb img {
        transform: scale(1.05);
    }
    .home-diary-list a:hover .thumb-alt {
        opacity: .2;
    }
    .home-diary-list a:hover .thumb-alt span {
        transform: scale(1.05);
    }
    .home-diary-list a:hover time,
    .home-diary-list a:hover .headline {
        color: var(--theme-color);
    }
    .side-widget-body .access-btn:hover {
        background-color: rgba(var(--theme-color-rgb),.1);
    }
    .widget-links li a:hover {
        background-color: rgba(var(--theme-color-rgb),.05);
        border: 1px solid var(--theme-color);
        color: var(--theme-color);
    }
    .widget-links li a:hover::before {
        color: var(--theme-color);
        opacity: 1;
    }
    .breadcrumb-lists a:hover {
        opacity: .6;
    }
    .download-btn:hover {
        background-color: rgba(var(--theme-color-rgb),.1);
    }
    .pagenavi > a:hover {
        background-color: rgba(var(--theme-color-rgb),.1);
    }
    .news-list a:hover::before {
        color: var(--theme-color);
        opacity: 1;
    }
    .news-list a:hover time,
    .news-list a:hover .headline {
        color: var(--theme-color);
    }
    .diary-list a:hover::before {
        color: var(--theme-color);
        opacity: 1;
    }
    .diary-list a:hover time,
    .diary-list a:hover .headline {
        color: var(--theme-color);
    }
    .diary-list a:hover .thumb {
        opacity: .6;
    }
    .diary-list a:hover .thumb img {
        transform: scale(1.05);
    }
    .diary-list a:hover .thumb-alt {
        opacity: .2;
    }
    .diary-list a:hover .thumb-alt span {
        transform: scale(1.05);
    }
    .entry-head a.label:hover {
        background-color: rgba(var(--theme-color-rgb),.5);
    }
    .post-nav-wrap > a:hover {
        background-color: rgba(var(--theme-color-rgb),.1);
        border: 1px solid var(--theme-color);
        color: var(--theme-color);
    }
    .btn-top:hover {
        background-color: #FFF;
        border: 1px solid var(--theme-color);
    }
    .btn-top:hover::before {
        color: var(--theme-color);
    }
    .entry-body a:hover {
        text-decoration: none;
    }
    .ft-bnr-blocks li a:hover {
        opacity: .6;
        transform: translateY(-3px);
    }
    .archive-dl dt:hover {
        background-color: rgba(var(--theme-color-rgb),.25);
    }
    .side-widget li a:hover {
        color: var(--theme-color);
    }
}

@media only print {
    .g-hd {
        position: absolute;
    }
    .btn-top {
        position: absolute;
    }
    .g-hd-cols {
        height: 76px;
    }
    .g-logo {
        transform: scale(.8);
    }
    .g-menu {
        height: 50px;
    }
    .g-menu > li > a {
        font-size: 15px;
        padding: 0 12px 2px;
    }
    .g-menu > li.has-child > a::after {
        transform: scale(.8) translateY(1px);
    }
    .wrapper {
        padding-top: 76px;
    }
    .entry {
        padding: 38px 32px 48px;
    }
    .breadcrumb {
        margin: 24px 0 16px;
    }
}

@media only screen and (max-width: 1023px) {
    .content-layout {
        display: block;
    }
    .main-content {
        width: 100%;
    }
    .side-content {
        margin-top: 30px;
        width: 100%;
    }
    .main-visual {
        height: 420px;
    }
    .g-logo a .emblem {
        height: 60px;
        margin-right: 12px;
        width: 60px;
    }
    .g-logo a {
        height: 60px;
    }
    .g-hd-cols {
        height: 76px;
    }
    .g-nav {
        opacity: 0;
        pointer-events: none;
        position: fixed;
    }
    .g-logo a {
        font-size: 28px;
    }
    .g-logo a .emblem img {
        min-width: 60px;
        max-width: 60px;
    }
    .wrapper {
        padding-top: 76px;
    }
    .search-widget {
        display: none;
    }
    .btn-spmenu {
        opacity: 1;
        pointer-events: all;
    }
    .g-menu {
        display: block;
        height: auto;
    }
    .g-ft .ft-cols {
        flex-wrap: wrap;
    }
    .g-ft .ft-col {
        flex: none;
        width: 100%;
    }
    .ft-nav-lists {
        display: flex;
        flex-wrap: wrap;
    }
    .ft-nav-lists .-nav-parent {
        width: 100%;
    }
    .g-ft .ft-nav li + li.-nav-parent {
        margin-top: 10px;
    }
    .g-ft .ft-nav li + li {
        margin-top: 0px;
    }
    .g-ft .ft-col + .ft-col {
        margin-top: 10px;
    }
    .g-ft .ft-nav {
        padding: 0 16px 48px;
    }
    .g-ft .ft-ttl {
        margin-bottom: 16px;
        padding-bottom: 3px;
    }
    .g-menu > li::before {
        display: none;
    }
    .g-menu > li:last-child::after {
        display: none;
    }
    .g-menu > li > a.nav-home .txt {
        display: block;
    }
    .g-menu > li > a.nav-home::before {
        display: none;
    }
    .g-menu > li > a {
        height: 52px;
    }
    .container {
        padding: 2px 0 60px;
    }
    .g-nav {
        background-color: rgba(var(--theme-color-rgb),.95);
    }
    .g-menu > li {
        border-bottom: 1px solid rgba(255,255,255,.6);
    }
    .g-menu > li.has-child > a::after {
        bottom: 0;
        margin: 0 0 0 6px;
        position: relative;
        top: 0;
    }
    .sp-search-widget {
        display: block;
        margin: 0 auto;
        max-width: 280px;
        padding: 16px 0;
    }
    .search-col {
        display: none;
    }
    .g-ft .ft-col {
        margin-right: 0;
    }
    .g-menu > li > .sp-toggle-trigger {
        cursor: pointer;
        opacity: 1;
        pointer-events: all;
    }
    .sp-only-menu {
        display: block;
    }
    .g-menu > li.has-child .g-sub-menu {
        display: none;
        opacity: 1;
        pointer-events: all;
        position: relative;
        width: 100%;
    }
    .g-menu > li.has-child .g-sub-menu li {
        border-top: 1px solid rgba(255,255,255,.4);
    }
    .g-menu > li.has-child .g-sub-menu a {
        align-items: center;
        background-color: rgba(255,255,255,.2);
        color: #FFF;
        display: flex;
        font-size: 14px;
        height: 38px;
        justify-content: center;
        padding: 0;
        text-align: center;
    }
    .g-menu > li.has-child .g-sub-menu a::after {
        display: none;
    }
    .scrollable {
        max-height: calc(var(--vhf, 1vh) * 100 - 76px);
        overflow-y: scroll;
    }
    .g-menu-wrap {
        height: auto;
    }
}

@media only screen and (max-width: 767px) {
    body {
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
    }
    .u-inner {
        padding: 0 10px;
    }
    .g-logo a {
        font-size: 19px;
    }
    .g-logo a .emblem {
        height: 44px;
        margin-right: 6px;
        width: 44px;
    }
    .g-logo a .emblem img {
        min-width: 44px;
        max-width: 44px;
    }
    .g-hd-cols {
        height: 56px;
    }
    .wrapper {
        padding-top: 56px;
    }
    .btn-spmenu {
        height: 46px;
        right: 5px;
        top: 5px;
        width: 46px;
    }
    .btn-spmenu span {
        width: 26px;
    }
    .btn-spmenu::before {
        top: 17px;
        width: 26px;
    }
    .btn-spmenu::after {
        bottom: 17px;
        width: 26px;
    }
    .home-content {
        padding: 0 16px 16px;
    }
    .head-home-content {
        height: 36px;
        margin-bottom: 0;
    }
    .home-news-lists {
        padding: 0;
    }
    .main-visual {
        height: 200px;
    }
    .page-template-front-page .container {
        padding: 16px 0 40px;
    }
    .hdr-home-content {
        font-size: 16px;
        height: 40px;
        left: -16px;
        padding: 10px 16px 8px 16px;
        top: -2px;
    }
    .hdr-home-content::before {
        height: 40px;
        left: 24px;
    }
    .home-content::before {
        height: 36px;
    }
    .home-content .btn-more {
        font-size: 14px;
        height: 36px;
    }
    .home-content .btn-more::before {
        font-size: 15px;
    }
    .home-content .btn-more-wrap {
        padding-right: 16px;
    }
    .home-news-list .headline {
        font-size: 14px;
        margin-top: 6px;
    }
    .home-news-list time {
        font-size: 14px;
        margin-right: 4px;
    }
    .home-news-list .label {
        font-size: 11px;
        margin-left: 3px;
        top: -2px;
    }
    .home-news-list a {
        padding: 16px 16px 14px 0;
    }
    .home-news-list a::before {
        font-size: 13px;
        height: 13px;
        right: 0;
    }
    .news-list a::before {
        font-size: 13px;
        height: 13px;
        right: 0;
    }
    .news-list .headline {
        font-size: 14px;
        margin-top: 6px;
    }
    .news-list time {
        font-size: 14px;
        margin-right: 4px;
    }
    .news-list .label {
        font-size: 11px;
        margin-left: 3px;
        top: -2px;
    }
    .news-list a {
        padding: 16px 16px 14px 0;
    }
    .news-list a::before {
        font-size: 13px;
        height: 13px;
        right: 0;
    }
    .home-diary-lists {
        padding: 16px 0 0;
    }
    .home-diary-list {
        border-bottom: 1px solid #D4D4D4;
        width: 100%;
    }
    .home-diary-list time {
        font-size: 14px;
        margin-right: 4px;
    }
    .home-diary-list:nth-child(2n) {
        margin-left: 0;
    }
    .home-diary-list .label {
        font-size: 11px;
        margin-left: 3px;
        top: -2px;
    }
    .home-diary-list .headline {
        font-size: 14px;
        margin-top: 6px;
    }
    .home-diary-list:nth-child(n+2) {
        margin-top: 16px;
    }
    .home-diary-list .thumb {
        margin-bottom: 12px;
    }
    .home-diary-list .thumb-alt {
        margin-bottom: 12px;
    }
    .home-diary-list a {
        padding: 0 0 12px;
    }
    .home-diary-list .thumb-alt span {
        font-size: 17px;
        letter-spacing: .05em;
    }
    .diary-list {
        border-bottom: 1px solid #D4D4D4;
        width: 100%;
    }
    .diary-list time {
        font-size: 14px;
        margin-right: 4px;
    }
    .diary-list:nth-child(2n) {
        margin-left: 0;
    }
    .diary-list .label {
        font-size: 11px;
        margin-left: 3px;
        top: -1px;
    }
    .diary-list .headline {
        font-size: 14px;
        margin-top: 6px;
    }
    .diary-list:nth-child(n+2) {
        margin-top: 16px;
    }
    .diary-list .thumb {
        margin-bottom: 8px;
        margin-right: 0;
        padding-top: 66.6%;
        width: 100%;
    }
    .diary-list .thumb-alt {
        margin-bottom: 8px;
        margin-right: 0;
        padding-top: 66.6%;
        width: 100%;
    }
    .diary-list .thumb-alt span {
        font-size: 16px;
    }
    .diary-list .txt-wrap {
        padding: 0 40px 0 0;
        width: 100%;
    }
    .diary-list a {
        display: block;
        padding: 0 0 12px;
    }
    .diary-list a::before {
        font-size: 13px;
        right: 0;
        top: auto;
    }
    .home-content + .home-content {
        margin-top: 32px;
    }
    .side-content > * + * {
        margin-top: 16px;
    }
    .widget-links li + li {
        margin-top: 5px;
    }
    .side-widget-body {
        font-size: 15px;
    }
    .side-widget-hdr {
        font-size: 16px;
        height: 42px;
    }
    .widget-links li a {
        font-size: 15px;
        padding: 14px 32px 14px 16px;
    }
    .ft-bnr-blocks {
        margin-bottom: 16px;
        padding: 8px 0;
    }
    .g-ft .ft-ttl {
        margin-bottom: 10px;
    }
    .g-ft .ft-ttl a {
        font-size: 18px;
    }
    .g-ft .ft-nav a {
        font-size: 13px;
    }
    .g-ft .ft-nav {
        padding: 0 10px 24px;
    }
    .g-ft .ft-nav li + li.-nav-parent {
        margin-top: 2px;
    }
    .g-ft .ft-nav li:not(.-nav-parent) a::before {
        margin-right: 1px;
    }
    .g-ft .ft-nav li:not(.-nav-parent) a {
        padding-left: 4px;
    }
    .g-ft .ft-col + .ft-col {
        margin-top: 2px;
    }
    .g-ft .copyright {
        font-size: 10px;
    }
    .ft-bnr-blocks li {
        margin: 4px;
    }
    .g-menu > li > a {
        font-size: 14px;
        font-weight: 700;
        height: 48px;
        padding: 0 44px 2px;
    }
    .g-menu > li.has-child .g-sub-menu a {
        font-size: 13px;
        font-weight: 700;
    }
    .breadcrumb {
        margin: 8px 0 16px;
    }
    .breadcrumb-lists li {
        font-size: 12px;
    }
    .breadcrumb-lists li + li {
        margin-left: 20px;
    }
    .breadcrumb-lists li + li::before {
        border-bottom: 3px solid transparent;
        border-left: 5px solid #AAA;
        border-top: 3px solid transparent;
        left: -12px;
        top: 1px;
    }
    .page-content {
        padding: 16px;
    }
    .u-hdr01 {
        font-size: 20px;
        margin-bottom: 16px;
        padding-bottom: 8px;
    }
    .u-dl01 {
        margin-top: 16px;
    }
    .u-dl01 dt, .u-dl01 dd {
        padding: 6px 8px 7px;
    }
    .u-dl01 dt {
        font-size: 13px;
        line-height: 1.4;
    }
    .u-dl01 dd {
        font-size: 14px;
        line-height: 1.4;
    }
    .u-txt {
        font-size: 14px;
    }
    .emblem-cols {
        flex-direction: column;
    }
    .emblem-pic-col {
        margin: 0 auto;
        width: 150px;
    }
    .emblem-doc-col {
        font-size: 14px;
        margin-top: 10px;
        padding-left: 0;
        width: 100%;
    }
    .page-content + .page-content {
        margin-top: 24px;
    }
    .entry-body {
        font-size: 14px;
    }
    .download-lists {
        flex-direction: column;
    }
    .download-list {
        width: 100%;
    }
    .download-list:nth-child(2n) {
        margin-left: 0;
    }
    .download-list:nth-child(n+2) {
        margin-top: 8px;
    }
    .download-btn {
        font-size: 14px;
        padding: 16px 48px 16px 16px;
    }
    .download-btn.-pdf::before, .download-btn.-word::before, .download-btn.-excel::before {
        font-size: 18px;
        height: 18px;
        right: 16px;
        width: 18px;
    }
    .u-hdr02 {
        font-size: 19px;
        margin: 36px 0 12px;
        padding-left: 12px;
    }
    .u-hdr02::before {
        height: 22px;
    }
    .download-lists {
        margin-top: 16px;
    }
    .ft-bnr-blocks .ft-bnr-block-lists a img {
        height: 48px;
    }
    .container {
        padding: 2px 0 40px;
    }
    .entry-body h3 {
        font-size: 16px;
        margin-bottom: .8em;
        padding-bottom: 4px;
    }
    .policy-lists li {
        font-size: 14px;
    }
    .entry {
        padding: 16px;
    }
    .entry-head time {
        font-size: 14px;
        margin-right: 4px;
    }
    .entry-head .label {
        font-size: 11px;
        margin-left: 3px;
        top: -2px;
    }
    .entry-head .u-hdr01 {
        margin-bottom: 12px;
        margin-top: 6px;
    }
    .post-nav-wrap {
        margin-top: 12px;
    }
    .post-nav-wrap > a {
        border-radius: 5px;
        font-size: 12px;
        height: 42px;
        margin: 0 2px;
        padding: 0 10px;
    }
    .entry-body img.size-medium {
        max-width: calc((100% - 4px) / 2);
    }
    /* .entry-body img.size-medium + img.size-medium:nth-of-type(2n) {
        margin-left: 4px;
    } */
    .entry-body p:has(> img + img) {
        gap: 0 4px;
    }
    .entry-body p.has-multiple-img {
        gap: 0 4px;
    }
    .entry-body img {
        margin-bottom: 2px;
        margin-top: 2px;
    }
    .cols-50-50 {
        display: block;
    }
    .cols-50-50 .col-50 {
        flex: none;
        width: 100%;
    }
    .cols-50-50 .col-50 + .col-50 {
        margin-left: 0;
    }
    .entry-body td {
        font-size: 14px;
        line-height: 1.4;
        padding: 6px 8px 7px;
    }
    .entry-body tr td:nth-child(1) {
        font-size: 13px;
    }
    .search-widget input[type="search"] {
        border-radius: 21px;
        font-size: 14px;
        height: 42px;
        padding: 10px 12px;
    }
    .search-widget input[type="submit"] {
        height: 40px;
        width: 40px;
    }
    .search-widget form::before {
        font-size: 18px;
        height: 40px;
        width: 40px;
    }
    .g-menu > li.has-child > a::after {
        display: none;
    }
    .scrollable {
        max-height: calc(var(--vhf, 1vh) * 100 - 56px);
    }
}

@media only screen and (max-width: 359px) {
    .g-logo a {
        font-size: 17px;
    }
    .g-ft .ft-ttl a {
        font-size: 17px;
    }
    .u-inner {
        padding: 0 6px;
    }
    .main-visual {
        height: 170px;
    }
    .home-content {
        padding: 0 12px 12px;
    }
    .hdr-home-content {
        left: -12px;
    }
    .page-content {
        padding: 12px;
    }
    .ft-bnr-blocks {
        margin-bottom: 12px;
    }
    .entry {
        padding: 12px;
    }
    .g-logo a .emblem {
        height: 36px;
        margin-right: 5px;
        width: 36px;
    }
    .g-logo a .emblem img {
        min-width: 36px;
        max-width: 36px;
    }
    .breadcrumb-lists li {
        font-size: 11px;
    }
    .home-diary-list .thumb-alt span {
        font-size: 16px;
    }
}